OmniHTTPD visiadmin.exe Denial of Service Vulnerability

Bugtraq ID: 1808
Class: Design Error
CVE: CVE-1999-0970
Remote: Yes
Local: No
Published: Jun 05 1999 12:00AM
Updated: Jul 11 2009 03:56AM
Credit: First posted to Bugtraq by Valentin Perelogin <viktor@parnu.ee> on June 5, 1999.
Vulnerable: Omnicron OmniHTTPD 2.0 Alpha 1
Omnicron OmniHTTPD 1.1
Not Vulnerable: Omnicron OmniHTTPD 2.0 Alpha 2


 

Privacy Statement
Copyright 2010, SecurityFocus